/************************************** 
CUSTOM FONT
***************************************/
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

/************************************** 
CONTATC FORM 7
***************************************/

.wpcf7-list-item-label::before,
.wpcf7-list-item-label::after {
  padding-right: 5px;
}


.wpcf7-list-item-label {
  vertical-align: middle;
}

input[type=checkbox],
input[type=radio] {
  vertical-align: middle;
  margin: 0 !important;
}


/** Arquivo de customização para o form de contato **/
.brz-form .brz-form-item {
  margin-bottom: 5px;
	text-align:left;

}

.brz-form .brz-form-item label {
  display: inline-block;
  padding-bottom: 0.3em;
  font-size: 14px;
  color: #fff;
  font-weight: 400;
}

.wpcf7-list-item-label {
  font-weight: 400;
  font-size: 14px;
  color: #222;
}

/** Inputs Gerais do form **/
/* .brz-form .brz-form-item .brz-form-item-input-padrao {
  width: 100%;
  height: 50px;
  border: 1px solid #ccc;
  background: #fff;
  color: #000;
  font-size: 16px;
  padding-left: 10px;
} */

.brz-form .brz-form-item .brz-form-item-input-padrao {
  width: 100%;
  height: 50px;
  border: 1px solid #F5F5F5;
  background: #F5F5F5;
  color: #000;
  font-size: 16px;
  padding-left: 10px;
}


.wpcf7-text:focus,
.wpcf7-textarea:focus {
  outline: none;
}

/** Placeholder dos inputs padrões **/
.brz-form .brz-form-item .brz-form-item-input-padrao::placeholder {
  color: #222;
}

/** Inputs padrões quando o usuário estiver digitando **/
.brz-form .brz-form-item .brz-form-item-input-padrao:focus,
.brz-form .brz-form-item .brz-form-item-input-padrao:active {
  border: none;
  border: 1px solid #1A1919 !important;
  transition: 0.3s;
}

/** Campo inválido **/
.wpcf7-not-valid {
  border: 1px solid #ffa8a8 !important;
}

.wpcf7-not-valid-tip {
  color: #ffa8a8;
}

/** Inputs do tipo RADIO **/
.brz-form .brz-form-item .brz-form-item-input-radio .wpcf7-list-item input {
  height: 20px;
  width: 20px;
}

/** Inputs do tipo CHECKBOX **/
.brz-form .brz-form-item .brz-form-item-input-checkbox {
  height: 20px;
  width: 20px;
}

.brz-form .brz-form-item .brz-form-item-input-checkbox .wpcf7-list-item input {
  height: 20px;
  width: 20px;
}

/** Campo de FREE TEXT **/
.brz-form .brz-form-item .brz-form-item-input-checkbox input.wpcf7-free-text {
  width: auto;
  height: 45px;
}

/** Inputs do tipo TEXTAREA **/
/* .brz-form .brz-form-item .brz-form-item-input-textarea {
  height: 150px !important;
  padding: 10px;
} */

.brz-form .brz-form-item .brz-form-item-input-textarea {
  height: 100px !important;
  padding: 10px;
}

/** Inputs do tipo FILE [ARQUIVO] **/
.brz-form .brz-form-item .brz-form-item-input-padrao.wpcf7-file {
  padding: 1em;
  background: #dedede;
}

/** Botão de Enviar **/
.brz-form .brz-form-item .wpcf7-form-control.wpcf7-submit {
  font-family: "Plus Jakarta Sans", sans-serif;
  font-weight: 700;
  float: center;
  height: 60px;
  background: #1a237e;
  border: 1px solid #1a237e;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  transition: 0.3s;
  width: 100%;
  font-size: 12px;
  border-radius: 50px;
}

/** Hover e Active do Botão de Enviar **/
.brz-form .brz-form-item .wpcf7-form-control.wpcf7-submit:hover {
  background: #4dd1ab;
  color: #fff;
  border: 1px solid #4dd1ab;
}

/** Loader **/
.brz-form .brz-form-item .ajax-loader {
  float: right;
  margin-right: 2em;
  margin-top: 1.4em;
}

/** Validação dos campos **/
.brz-form .brz-form-item .wpcf7-not-valid-tip {
  font-size: 14px;
  padding: 0;
}

/** ==========================================================
** Estilizando as mensagens de retorno ao enviar formulário 
========================================================== **/

/** Padrões do bloco de mensagem **/
.wpcf7 .wpcf7-response-output {
  padding: 2em 1em;
  font-size: 1.2em;
  border-radius: 10px;

}

/** Mensagem de campos Inválidos **/
.wpcf7 .wpcf7-response-output.wpcf7-validation-errors {
  background: #feffab;
}

/** Mensagem de Erro ao enviar formulário **/
.wpcf7 .wpcf7-response-output.wpcf7-mail-sent-ng {
  color: #ff0000;
}

/** Mensagem de Sucesso ao enviar formulário **/
.wpcf7 .wpcf7-response-output.wpcf7-mail-sent-ok {
  background: #c6ffcd;
  color: #000;
}

/*Disable Button*/
/* .wpcf7 .wpcf7-submit:disabled {
  background-color: #e4e4e4 !important;
  border: 1px solid #e4e4e4 !important;
  color: #000 !important;
} */

/*Mensagem de envio*/

.wpcf7 form .wpcf7-response-output {
  font-size: 14px;
  font-weight: 300;
  margin: 0;
  padding: 1em;
  border: none;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  border-color: none;
  background-color: none;
  border: 1px solid #fff;
  border-radius: 0;
  color: #fff;
}

.wpcf7 form.sent .wpcf7-response-output {
  border-color: none;
  border-radius: 0;
  border: 1px solid #46b450;
  background-color: none;
}


/************************************** 
BLOG PAGE
***************************************/

/* Header Image Post Single */
.brz-hero {
  width: 100%;
  height: 500px;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  text-align: center;
  align-content: center;
}

.brz-hero::before {
  content: "";
  width: 100%;
  height: 500px;
  background: rgba(0, 0, 0, 0.51);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.brz-container {
  border: 1px solid transparent;
  width: 80%;
  margin: 0 auto;
  color: white;
}

.brz-container h1 {
  font-size: 38px;
  color: #fff;
}


.brz-category {
  padding: 0;
  color: #fff;
  text-align: center;
  position: relative;
  display: inline-table;
  font-size: 16px;
  line-height: 50px;
  transform: skewX(-10deg);
}

.brz-category a {
  color: #fff;
  border: 1px solid #fff;
  padding: 10px 20px;
  margin: 10px;
  border-radius: 3px;
}

.brz-category li a {
  color: #fff;
  border: 1px solid #fff;
  padding: 10px 21px;
  text-decoration: none;
}

.brz-category li a:hover {
  background-color: #0097a7;
  color: #fff;
  border: 1px solid #0097a7;
}

.brz-category a:hover {
  color: #fff;
  border: none;
  background-color: #212121;
  border: 1px solid #212121;
  text-decoration: none;
}


/** ==========================================================
** BREADCUMBS
========================================================== **/
/*
#breadcrumbs {
  list-style: none !important;
  overflow: hidden;
  font-size: 12px;
  padding: 10px;
}

#breadcrumbs li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}
*/